/*
Theme Name: Wide Range Lite Child
Theme URI: https://gracethemes.com/themes/free-full-screen-wordpress-theme/
Template: wide-range-lite
Author: Grace Themes
Author URI: https://gracethemes.com/
Description: Wide Range Lite is a beautifully designed, intuitive and attractive, engaging and dynamic, powerful and accessible, gorgeous and flexible free full screen WordPress theme. This theme is specifically developed for creating all types of full width websites. It is particularly powerful when used to create your professional photojournalism websites. Wide Range is perfect for landing pages, photography, digital marketing company, portfolio, personal blog or any other websites. Demo Link: https://www.gracethemes.com/demo/wide-range/
Tags: blog,two-columns,right-sidebar,wide-blocks,full-width-template,custom-colors,custom-menu,custom-header,custom-logo,footer-widgets,featured-images,editor-style,custom-background,threaded-comments,theme-options,translation-ready
Version: 1.3.1597268906
Updated: 2020-08-12 23:48:26

*/
/************** Set up Menu and Font Color *************/


body.custom-background { 
background-size: cover;
         -webkit-background-size:cover;
         -moz-background-size:cover;
         -o-background-size:cover;
         background-repeat: no-repeat;
         background-position: center;
         background-attachment: fixed; 
}


/* Animation of the Left Menu ----------------------------Fade in / Fade Out Effect */

 .menuleft { 
   animation: fadeIn ease ;
  -webkit-animation: fadeIn;
  -moz-animation: fadeIn;
  -o-animation: fadeIn;
  -ms-animation: fadeIn;
	animation-fill-mode: forwards;
	animation-duration: 8s;
	 	
  }


.site_content_layout, .footer { 
  animation: fadeIn ease 15s;
  -webkit-animation: fadeIn ease 15s;
  -moz-animation: fadeIn ease 15s;
  -o-animation: fadeIn ease 15s;
  -ms-animation: fadeIn ease 15s;
	animation-fill-mode: forwards;
  }


@keyframes fadeIn {
  0% {opacity:0;}
  30% {opacity:0;}
   60% {opacity:0.5;}
    100% {opacity:1;}
}

@-moz-keyframes fadeIn {
  0% {opacity:0;}
  30% {opacity:0;}
   60% {opacity:0.5;}
    100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
  0% {opacity:0;}
  30% {opacity:0;}
   60% {opacity:0.5;}
    100% {opacity:1;}
}

@-o-keyframes fadeIn {
 0% {opacity:0;}
  30% {opacity:0;}
   60% {opacity:0.5;}
    100% {opacity:1;}
}

@-ms-keyframes fadeIn {
 0% {opacity:0;}
  30% {opacity:0;}
   60% {opacity:0.5;}
    100% {opacity:1;}
}
